Subject: [PATCH v3 0/1] Sort detached heads line firstly

From: Matthew DeVore <[email-masked]>
Date: Tue, 18 Jun 2019 15:29:14 -0700

In the interest of simplifying the code and the job of translators, I've
decided to simply remove the ( from the translatable strings as suggested by
Junio in a response to v2 of this patchset.

I thought that a regression test would be a bit overkill for a fix of this
nature. Instead, I've added a cautionary comment to not add the ( back to the
translatable string.

Thank you,

Matthew DeVore (1):
  ref-filter: sort detached HEAD lines firstly

 ref-filter.c | 32 ++++++++++++++++----------------
 wt-status.c  |  4 ++--
 wt-status.h  |  3 +++
 3 files changed, 21 insertions(+), 18 deletions(-)

-- 
2.21.0